@charset "utf-8";

/*-----------------------------------
フォントゴシック
-----------------------------------*/
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 100;
    src: url('../font/NotoSansCJKjp-Thin.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 200;
    src: url('../font/NotoSansCJKjp-Light.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 300;
    src: url('../font/NotoSansCJKjp-DemiLight.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 400;
    src: url('../font/NotoSansCJKjp-Regular.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 500;
    src: url('../font/NotoSansCJKjp-Medium.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 700;
    src: url('../font/NotoSansCJKjp-Bold.woff') format('woff');
}
@font-face {
    font-family: 'Noto Sans Japanese';
    font-style: normal;
    font-weight: 900;
    src: url('../font/NotoSansCJKjp-Black.woff') format('woff');
}

/*-----------------------------------
フォント明朝
-----------------------------------*/
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 100;
  src: url(../font/NotoSerifCJKjp-ExtraLight.woff) format('woff');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 200;
  src: url(../font/NotoSerifCJKjp-Light.woff) format('woff');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url(../font/NotoSerifCJKjp-Regular.woff) format('woff');
 }
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 500;
  src: url(../font/NotoSerifCJKjp-Medium.woff) format('woff');
 }
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 600;
  src: url(../font/NotoSerifCJKjp-SemiBold.woff) format('woff');
 }
@font-face {
   font-family: 'Noto Serif Japanese';
   font-style: normal;
   font-weight: 700;
  src: url(../font/NotoSerifCJKjp-Bold.woff) format('woff');
 }
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 900;
  src: url(../font/NotoSerifCJKjp-Black.woff) format('woff');
 }